Package: ruby-io-like / 0.3.0-1

Metadata

Package Version Patches format
ruby-io-like 0.3.0-1 3.0 (quilt)

This package has no patches.